# PreviewFeature - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.utils / PreviewFeature

# PreviewFeature

(common) `@Target([AnnotationTarget.CLASS, AnnotationTarget.CONSTRUCTOR, AnnotationTarget.FIELD, AnnotationTarget.PROPERTY, AnnotationTarget.PROPERTY_GETTER, AnnotationTarget.PROPERTY_SETTER, AnnotationTarget.FUNCTION, AnnotationTarget.TYPE, AnnotationTarget.TYPEALIAS, AnnotationTarget.TYPE_PARAMETER]) annotation class PreviewFeature` (source)

### Constructors

(common)

#### <init>

`PreviewFeature()`